@charset "utf-8";

.sub-wrapper.--concept{
    width: 846px;
    padding-bottom: 140px;
}
.sub-wrapper.--concept .pageTitle{
    letter-spacing: 0.1em;
}
.sub-wrapper .concept-FV{
    margin-bottom: 145px;
    text-align: center;
}
.sub-wrapper .concept-FV img.FV__photo{
    width: 100%;
}
.sub-wrapper .concept-FV .FV__text{
    margin-top: 50px;
    font-size: 2.1rem;
    line-height: 2;
    letter-spacing: 0.2em;
}
.sub-wrapper .concept-FV .FV__text span{
    color: #74342b;
}
.sub-wrapper .concept-origin{}
.sub-wrapper .concept-origin .origin__title,
.sub-wrapper .concept-technology .technology__title{
    margin-bottom: 35px;
    padding: 10px 0 10px 15px;
    border-left: 12px solid #97a8b8;
    border-bottom: 1px solid #97a8b8;
    font-size: 2rem;
    font-weight: 500;
    letter-spacing: 0.2em;
}
.sub-wrapper .concept-technology .technology__title{
    margin-bottom: 0;
}
.sub-wrapper .concept-origin .origin__lead{
    margin-bottom: 20px;
    padding-left: 20px;
    font-size: 1.4rem;
    font-weight: 500;
    letter-spacing: 0.15em;
}
.sub-wrapper .concept-origin .origin__lead .--red{
    color: #74342b;
}
.sub-wrapper .concept-origin .origin__description{
    padding-left: 20px;
    font-size: 1.4rem;
    font-weight: 300;
    line-height: 1.8;
    letter-spacing: 0.15em;
}
.sub-wrapper .concept-origin .origin__gallery{
    width: 100%;    
    margin-top: 80px;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.sub-wrapper .concept-origin .origin__gallery img{
    width: 270px;
}
.sub-wrapper .concept-technology{
    margin-top: 110px;
}
.sub-wrapper .concept-technology .technology__block{
    width: 100%;
    padding: 35px 0;
    border-bottom: 1px solid #97a8b8;
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
}
.sub-wrapper .concept-technology .technology__block .block__text{
    width: 510px;
    padding-left: 20px;
    font-size: 1.4rem;
    font-weight: 500;
    letter-spacing: 0.15em;
}
.sub-wrapper .concept-technology .technology__block .block__text .text__head{
    margin-bottom: 25px;
    font-weight: 500;
}
.sub-wrapper .concept-technology .technology__block .block__text .text__head .--red{
    color: #74342b;
}
.sub-wrapper .concept-technology .technology__block .block__text .text__body{
    font-weight: 300;
    line-height: 1.8;
}
.sub-wrapper .concept-technology .technology__block img{
    width: 310px;
}

@media screen and (max-width: 750px) {
    .sub-wrapper.--concept{
        width: 100%;
        padding-left: 20px;
        padding-right: 20px;
        padding-bottom: 60px;
    }
    .sub-wrapper .concept-FV{
        margin-bottom: 70px;
    }
    .sub-wrapper .concept-FV .FV__text{
        font-size: 1.4rem;
    }
    .sub-wrapper .concept-origin .origin__title,
    .sub-wrapper .concept-technology .technology__title{
        margin-bottom: 20px;
        border-left: 6px solid #97a8b8;
        font-size: 1.6rem;
    }
    .sub-wrapper .concept-technology .technology__title{
        margin-bottom: 0;
    }
    .sub-wrapper .concept-origin .origin__lead{
        margin-bottom: 15px;
        padding-left: 15px;
        padding-right: 15px;
        font-size: 1.2rem;
    }
    .sub-wrapper .concept-origin .origin__description{
        padding-left: 15px;
        padding-right: 15px;
        font-size: 1.2rem;
    }
    .sub-wrapper .concept-origin .origin__gallery{
        width: 100vw;
        margin: 30px calc(50% - 50vw) 0;
    }
    .sub-wrapper .concept-origin .origin__gallery img{
        width: calc((100% - 10px) / 3);
    }
    .sub-wrapper .concept-technology{
        margin-top: 60px;
    }
    .sub-wrapper .concept-technology .technology__block{
        padding: 20px 0;
        border-bottom: none;
    }
    .sub-wrapper .concept-technology .technology__block .block__text{
        padding-left: 15px;
        padding-right: 15px;
        font-size: 1.2rem;
    }
    .sub-wrapper .concept-technology .technology__block img{
        width: 100%;
        margin-top: 35px;
    }
}